Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network207.78.0.0/17
Usable hosts32,766
Subnet mask255.255.128.0
Addresses32,768
Network address
207.78.0.0
Broadcast address
207.78.127.255
First usable
207.78.0.1
Last usable
207.78.127.254
Usable hosts
32,766 (32,768 less the network and broadcast addresses)
Subnet mask
255.255.128.0
Wildcard mask
0.0.127.255 (Cisco ACLs, OSPF)
Prefix length
/17
Type
Public public
Old class
C (default /24)
As numbers
Hex CF4E0000 · Integer 3477995520 to 3478028287
Reverse DNS zones
0.78.207.in-addr.arpa
1.78.207.in-addr.arpa
2.78.207.in-addr.arpa
3.78.207.in-addr.arpa
4.78.207.in-addr.arpa
5.78.207.in-addr.arpa
6.78.207.in-addr.arpa
7.78.207.in-addr.arpa
8.78.207.in-addr.arpa
9.78.207.in-addr.arpa
10.78.207.in-addr.arpa
11.78.207.in-addr.arpa
12.78.207.in-addr.arpa
13.78.207.in-addr.arpa
14.78.207.in-addr.arpa
15.78.207.in-addr.arpa
and 112 more
/17 is not on a 8-bit boundary, so it takes 128 /24 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address11001111.01001110.00000000.00000000207.78.0.0
Subnet mask11111111.11111111.10000000.00000000255.255.128.0
Network11001111.01001110.00000000.00000000207.78.0.0
Broadcast11001111.01001110.01111111.11111111207.78.127.255
Split into smaller subnets/28

207.78.0.0/17 makes 2,048 subnets of /28; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
1207.78.0.0/28207.78.0.1 to 207.78.0.14207.78.0.1514
2207.78.0.16/28207.78.0.17 to 207.78.0.30207.78.0.3114
3207.78.0.32/28207.78.0.33 to 207.78.0.46207.78.0.4714
4207.78.0.48/28207.78.0.49 to 207.78.0.62207.78.0.6314
5207.78.0.64/28207.78.0.65 to 207.78.0.78207.78.0.7914
6207.78.0.80/28207.78.0.81 to 207.78.0.94207.78.0.9514
7207.78.0.96/28207.78.0.97 to 207.78.0.110207.78.0.11114
8207.78.0.112/28207.78.0.113 to 207.78.0.126207.78.0.12714
9207.78.0.128/28207.78.0.129 to 207.78.0.142207.78.0.14314
10207.78.0.144/28207.78.0.145 to 207.78.0.158207.78.0.15914
11207.78.0.160/28207.78.0.161 to 207.78.0.174207.78.0.17514
12207.78.0.176/28207.78.0.177 to 207.78.0.190207.78.0.19114
13207.78.0.192/28207.78.0.193 to 207.78.0.206207.78.0.20714
14207.78.0.208/28207.78.0.209 to 207.78.0.222207.78.0.22314
15207.78.0.224/28207.78.0.225 to 207.78.0.238207.78.0.23914
16207.78.0.240/28207.78.0.241 to 207.78.0.254207.78.0.25514
17207.78.1.0/28207.78.1.1 to 207.78.1.14207.78.1.1514
18207.78.1.16/28207.78.1.17 to 207.78.1.30207.78.1.3114
19207.78.1.32/28207.78.1.33 to 207.78.1.46207.78.1.4714
20207.78.1.48/28207.78.1.49 to 207.78.1.62207.78.1.6314
21207.78.1.64/28207.78.1.65 to 207.78.1.78207.78.1.7914
22207.78.1.80/28207.78.1.81 to 207.78.1.94207.78.1.9514
23207.78.1.96/28207.78.1.97 to 207.78.1.110207.78.1.11114
24207.78.1.112/28207.78.1.113 to 207.78.1.126207.78.1.12714
25207.78.1.128/28207.78.1.129 to 207.78.1.142207.78.1.14314
26207.78.1.144/28207.78.1.145 to 207.78.1.158207.78.1.15914
27207.78.1.160/28207.78.1.161 to 207.78.1.174207.78.1.17514
28207.78.1.176/28207.78.1.177 to 207.78.1.190207.78.1.19114
29207.78.1.192/28207.78.1.193 to 207.78.1.206207.78.1.20714
30207.78.1.208/28207.78.1.209 to 207.78.1.222207.78.1.22314
31207.78.1.224/28207.78.1.225 to 207.78.1.238207.78.1.23914
32207.78.1.240/28207.78.1.241 to 207.78.1.254207.78.1.25514
33207.78.2.0/28207.78.2.1 to 207.78.2.14207.78.2.1514
34207.78.2.16/28207.78.2.17 to 207.78.2.30207.78.2.3114
35207.78.2.32/28207.78.2.33 to 207.78.2.46207.78.2.4714
36207.78.2.48/28207.78.2.49 to 207.78.2.62207.78.2.6314
37207.78.2.64/28207.78.2.65 to 207.78.2.78207.78.2.7914
38207.78.2.80/28207.78.2.81 to 207.78.2.94207.78.2.9514
39207.78.2.96/28207.78.2.97 to 207.78.2.110207.78.2.11114
40207.78.2.112/28207.78.2.113 to 207.78.2.126207.78.2.12714
41207.78.2.128/28207.78.2.129 to 207.78.2.142207.78.2.14314
42207.78.2.144/28207.78.2.145 to 207.78.2.158207.78.2.15914
43207.78.2.160/28207.78.2.161 to 207.78.2.174207.78.2.17514
44207.78.2.176/28207.78.2.177 to 207.78.2.190207.78.2.19114
45207.78.2.192/28207.78.2.193 to 207.78.2.206207.78.2.20714
46207.78.2.208/28207.78.2.209 to 207.78.2.222207.78.2.22314
47207.78.2.224/28207.78.2.225 to 207.78.2.238207.78.2.23914
48207.78.2.240/28207.78.2.241 to 207.78.2.254207.78.2.25514
49207.78.3.0/28207.78.3.1 to 207.78.3.14207.78.3.1514
50207.78.3.16/28207.78.3.17 to 207.78.3.30207.78.3.3114
51207.78.3.32/28207.78.3.33 to 207.78.3.46207.78.3.4714
52207.78.3.48/28207.78.3.49 to 207.78.3.62207.78.3.6314
53207.78.3.64/28207.78.3.65 to 207.78.3.78207.78.3.7914
54207.78.3.80/28207.78.3.81 to 207.78.3.94207.78.3.9514
55207.78.3.96/28207.78.3.97 to 207.78.3.110207.78.3.11114
56207.78.3.112/28207.78.3.113 to 207.78.3.126207.78.3.12714
57207.78.3.128/28207.78.3.129 to 207.78.3.142207.78.3.14314
58207.78.3.144/28207.78.3.145 to 207.78.3.158207.78.3.15914
59207.78.3.160/28207.78.3.161 to 207.78.3.174207.78.3.17514
60207.78.3.176/28207.78.3.177 to 207.78.3.190207.78.3.19114
61207.78.3.192/28207.78.3.193 to 207.78.3.206207.78.3.20714
62207.78.3.208/28207.78.3.209 to 207.78.3.222207.78.3.22314
63207.78.3.224/28207.78.3.225 to 207.78.3.238207.78.3.23914
64207.78.3.240/28207.78.3.241 to 207.78.3.254207.78.3.25514
65207.78.4.0/28207.78.4.1 to 207.78.4.14207.78.4.1514
66207.78.4.16/28207.78.4.17 to 207.78.4.30207.78.4.3114
67207.78.4.32/28207.78.4.33 to 207.78.4.46207.78.4.4714
68207.78.4.48/28207.78.4.49 to 207.78.4.62207.78.4.6314
69207.78.4.64/28207.78.4.65 to 207.78.4.78207.78.4.7914
70207.78.4.80/28207.78.4.81 to 207.78.4.94207.78.4.9514
71207.78.4.96/28207.78.4.97 to 207.78.4.110207.78.4.11114
72207.78.4.112/28207.78.4.113 to 207.78.4.126207.78.4.12714
73207.78.4.128/28207.78.4.129 to 207.78.4.142207.78.4.14314
74207.78.4.144/28207.78.4.145 to 207.78.4.158207.78.4.15914
75207.78.4.160/28207.78.4.161 to 207.78.4.174207.78.4.17514
76207.78.4.176/28207.78.4.177 to 207.78.4.190207.78.4.19114
77207.78.4.192/28207.78.4.193 to 207.78.4.206207.78.4.20714
78207.78.4.208/28207.78.4.209 to 207.78.4.222207.78.4.22314
79207.78.4.224/28207.78.4.225 to 207.78.4.238207.78.4.23914
80207.78.4.240/28207.78.4.241 to 207.78.4.254207.78.4.25514
81207.78.5.0/28207.78.5.1 to 207.78.5.14207.78.5.1514
82207.78.5.16/28207.78.5.17 to 207.78.5.30207.78.5.3114
83207.78.5.32/28207.78.5.33 to 207.78.5.46207.78.5.4714
84207.78.5.48/28207.78.5.49 to 207.78.5.62207.78.5.6314
85207.78.5.64/28207.78.5.65 to 207.78.5.78207.78.5.7914
86207.78.5.80/28207.78.5.81 to 207.78.5.94207.78.5.9514
87207.78.5.96/28207.78.5.97 to 207.78.5.110207.78.5.11114
88207.78.5.112/28207.78.5.113 to 207.78.5.126207.78.5.12714
89207.78.5.128/28207.78.5.129 to 207.78.5.142207.78.5.14314
90207.78.5.144/28207.78.5.145 to 207.78.5.158207.78.5.15914
91207.78.5.160/28207.78.5.161 to 207.78.5.174207.78.5.17514
92207.78.5.176/28207.78.5.177 to 207.78.5.190207.78.5.19114
93207.78.5.192/28207.78.5.193 to 207.78.5.206207.78.5.20714
94207.78.5.208/28207.78.5.209 to 207.78.5.222207.78.5.22314
95207.78.5.224/28207.78.5.225 to 207.78.5.238207.78.5.23914
96207.78.5.240/28207.78.5.241 to 207.78.5.254207.78.5.25514
97207.78.6.0/28207.78.6.1 to 207.78.6.14207.78.6.1514
98207.78.6.16/28207.78.6.17 to 207.78.6.30207.78.6.3114
99207.78.6.32/28207.78.6.33 to 207.78.6.46207.78.6.4714
100207.78.6.48/28207.78.6.49 to 207.78.6.62207.78.6.6314
101207.78.6.64/28207.78.6.65 to 207.78.6.78207.78.6.7914
102207.78.6.80/28207.78.6.81 to 207.78.6.94207.78.6.9514
103207.78.6.96/28207.78.6.97 to 207.78.6.110207.78.6.11114
104207.78.6.112/28207.78.6.113 to 207.78.6.126207.78.6.12714
105207.78.6.128/28207.78.6.129 to 207.78.6.142207.78.6.14314
106207.78.6.144/28207.78.6.145 to 207.78.6.158207.78.6.15914
107207.78.6.160/28207.78.6.161 to 207.78.6.174207.78.6.17514
108207.78.6.176/28207.78.6.177 to 207.78.6.190207.78.6.19114
109207.78.6.192/28207.78.6.193 to 207.78.6.206207.78.6.20714
110207.78.6.208/28207.78.6.209 to 207.78.6.222207.78.6.22314
111207.78.6.224/28207.78.6.225 to 207.78.6.238207.78.6.23914
112207.78.6.240/28207.78.6.241 to 207.78.6.254207.78.6.25514
113207.78.7.0/28207.78.7.1 to 207.78.7.14207.78.7.1514
114207.78.7.16/28207.78.7.17 to 207.78.7.30207.78.7.3114
115207.78.7.32/28207.78.7.33 to 207.78.7.46207.78.7.4714
116207.78.7.48/28207.78.7.49 to 207.78.7.62207.78.7.6314
117207.78.7.64/28207.78.7.65 to 207.78.7.78207.78.7.7914
118207.78.7.80/28207.78.7.81 to 207.78.7.94207.78.7.9514
119207.78.7.96/28207.78.7.97 to 207.78.7.110207.78.7.11114
120207.78.7.112/28207.78.7.113 to 207.78.7.126207.78.7.12714
121207.78.7.128/28207.78.7.129 to 207.78.7.142207.78.7.14314
122207.78.7.144/28207.78.7.145 to 207.78.7.158207.78.7.15914
123207.78.7.160/28207.78.7.161 to 207.78.7.174207.78.7.17514
124207.78.7.176/28207.78.7.177 to 207.78.7.190207.78.7.19114
125207.78.7.192/28207.78.7.193 to 207.78.7.206207.78.7.20714
126207.78.7.208/28207.78.7.209 to 207.78.7.222207.78.7.22314
127207.78.7.224/28207.78.7.225 to 207.78.7.238207.78.7.23914
128207.78.7.240/28207.78.7.241 to 207.78.7.254207.78.7.25514
129207.78.8.0/28207.78.8.1 to 207.78.8.14207.78.8.1514
130207.78.8.16/28207.78.8.17 to 207.78.8.30207.78.8.3114
131207.78.8.32/28207.78.8.33 to 207.78.8.46207.78.8.4714
132207.78.8.48/28207.78.8.49 to 207.78.8.62207.78.8.6314
133207.78.8.64/28207.78.8.65 to 207.78.8.78207.78.8.7914
134207.78.8.80/28207.78.8.81 to 207.78.8.94207.78.8.9514
135207.78.8.96/28207.78.8.97 to 207.78.8.110207.78.8.11114
136207.78.8.112/28207.78.8.113 to 207.78.8.126207.78.8.12714
137207.78.8.128/28207.78.8.129 to 207.78.8.142207.78.8.14314
138207.78.8.144/28207.78.8.145 to 207.78.8.158207.78.8.15914
139207.78.8.160/28207.78.8.161 to 207.78.8.174207.78.8.17514
140207.78.8.176/28207.78.8.177 to 207.78.8.190207.78.8.19114
141207.78.8.192/28207.78.8.193 to 207.78.8.206207.78.8.20714
142207.78.8.208/28207.78.8.209 to 207.78.8.222207.78.8.22314
143207.78.8.224/28207.78.8.225 to 207.78.8.238207.78.8.23914
144207.78.8.240/28207.78.8.241 to 207.78.8.254207.78.8.25514
145207.78.9.0/28207.78.9.1 to 207.78.9.14207.78.9.1514
146207.78.9.16/28207.78.9.17 to 207.78.9.30207.78.9.3114
147207.78.9.32/28207.78.9.33 to 207.78.9.46207.78.9.4714
148207.78.9.48/28207.78.9.49 to 207.78.9.62207.78.9.6314
149207.78.9.64/28207.78.9.65 to 207.78.9.78207.78.9.7914
150207.78.9.80/28207.78.9.81 to 207.78.9.94207.78.9.9514
151207.78.9.96/28207.78.9.97 to 207.78.9.110207.78.9.11114
152207.78.9.112/28207.78.9.113 to 207.78.9.126207.78.9.12714
153207.78.9.128/28207.78.9.129 to 207.78.9.142207.78.9.14314
154207.78.9.144/28207.78.9.145 to 207.78.9.158207.78.9.15914
155207.78.9.160/28207.78.9.161 to 207.78.9.174207.78.9.17514
156207.78.9.176/28207.78.9.177 to 207.78.9.190207.78.9.19114
157207.78.9.192/28207.78.9.193 to 207.78.9.206207.78.9.20714
158207.78.9.208/28207.78.9.209 to 207.78.9.222207.78.9.22314
159207.78.9.224/28207.78.9.225 to 207.78.9.238207.78.9.23914
160207.78.9.240/28207.78.9.241 to 207.78.9.254207.78.9.25514
161207.78.10.0/28207.78.10.1 to 207.78.10.14207.78.10.1514
162207.78.10.16/28207.78.10.17 to 207.78.10.30207.78.10.3114
163207.78.10.32/28207.78.10.33 to 207.78.10.46207.78.10.4714
164207.78.10.48/28207.78.10.49 to 207.78.10.62207.78.10.6314
165207.78.10.64/28207.78.10.65 to 207.78.10.78207.78.10.7914
166207.78.10.80/28207.78.10.81 to 207.78.10.94207.78.10.9514
167207.78.10.96/28207.78.10.97 to 207.78.10.110207.78.10.11114
168207.78.10.112/28207.78.10.113 to 207.78.10.126207.78.10.12714
169207.78.10.128/28207.78.10.129 to 207.78.10.142207.78.10.14314
170207.78.10.144/28207.78.10.145 to 207.78.10.158207.78.10.15914
171207.78.10.160/28207.78.10.161 to 207.78.10.174207.78.10.17514
172207.78.10.176/28207.78.10.177 to 207.78.10.190207.78.10.19114
173207.78.10.192/28207.78.10.193 to 207.78.10.206207.78.10.20714
174207.78.10.208/28207.78.10.209 to 207.78.10.222207.78.10.22314
175207.78.10.224/28207.78.10.225 to 207.78.10.238207.78.10.23914
176207.78.10.240/28207.78.10.241 to 207.78.10.254207.78.10.25514
177207.78.11.0/28207.78.11.1 to 207.78.11.14207.78.11.1514
178207.78.11.16/28207.78.11.17 to 207.78.11.30207.78.11.3114
179207.78.11.32/28207.78.11.33 to 207.78.11.46207.78.11.4714
180207.78.11.48/28207.78.11.49 to 207.78.11.62207.78.11.6314
181207.78.11.64/28207.78.11.65 to 207.78.11.78207.78.11.7914
182207.78.11.80/28207.78.11.81 to 207.78.11.94207.78.11.9514
183207.78.11.96/28207.78.11.97 to 207.78.11.110207.78.11.11114
184207.78.11.112/28207.78.11.113 to 207.78.11.126207.78.11.12714
185207.78.11.128/28207.78.11.129 to 207.78.11.142207.78.11.14314
186207.78.11.144/28207.78.11.145 to 207.78.11.158207.78.11.15914
187207.78.11.160/28207.78.11.161 to 207.78.11.174207.78.11.17514
188207.78.11.176/28207.78.11.177 to 207.78.11.190207.78.11.19114
189207.78.11.192/28207.78.11.193 to 207.78.11.206207.78.11.20714
190207.78.11.208/28207.78.11.209 to 207.78.11.222207.78.11.22314
191207.78.11.224/28207.78.11.225 to 207.78.11.238207.78.11.23914
192207.78.11.240/28207.78.11.241 to 207.78.11.254207.78.11.25514
193207.78.12.0/28207.78.12.1 to 207.78.12.14207.78.12.1514
194207.78.12.16/28207.78.12.17 to 207.78.12.30207.78.12.3114
195207.78.12.32/28207.78.12.33 to 207.78.12.46207.78.12.4714
196207.78.12.48/28207.78.12.49 to 207.78.12.62207.78.12.6314
197207.78.12.64/28207.78.12.65 to 207.78.12.78207.78.12.7914
198207.78.12.80/28207.78.12.81 to 207.78.12.94207.78.12.9514
199207.78.12.96/28207.78.12.97 to 207.78.12.110207.78.12.11114
200207.78.12.112/28207.78.12.113 to 207.78.12.126207.78.12.12714
201207.78.12.128/28207.78.12.129 to 207.78.12.142207.78.12.14314
202207.78.12.144/28207.78.12.145 to 207.78.12.158207.78.12.15914
203207.78.12.160/28207.78.12.161 to 207.78.12.174207.78.12.17514
204207.78.12.176/28207.78.12.177 to 207.78.12.190207.78.12.19114
205207.78.12.192/28207.78.12.193 to 207.78.12.206207.78.12.20714
206207.78.12.208/28207.78.12.209 to 207.78.12.222207.78.12.22314
207207.78.12.224/28207.78.12.225 to 207.78.12.238207.78.12.23914
208207.78.12.240/28207.78.12.241 to 207.78.12.254207.78.12.25514
209207.78.13.0/28207.78.13.1 to 207.78.13.14207.78.13.1514
210207.78.13.16/28207.78.13.17 to 207.78.13.30207.78.13.3114
211207.78.13.32/28207.78.13.33 to 207.78.13.46207.78.13.4714
212207.78.13.48/28207.78.13.49 to 207.78.13.62207.78.13.6314
213207.78.13.64/28207.78.13.65 to 207.78.13.78207.78.13.7914
214207.78.13.80/28207.78.13.81 to 207.78.13.94207.78.13.9514
215207.78.13.96/28207.78.13.97 to 207.78.13.110207.78.13.11114
216207.78.13.112/28207.78.13.113 to 207.78.13.126207.78.13.12714
217207.78.13.128/28207.78.13.129 to 207.78.13.142207.78.13.14314
218207.78.13.144/28207.78.13.145 to 207.78.13.158207.78.13.15914
219207.78.13.160/28207.78.13.161 to 207.78.13.174207.78.13.17514
220207.78.13.176/28207.78.13.177 to 207.78.13.190207.78.13.19114
221207.78.13.192/28207.78.13.193 to 207.78.13.206207.78.13.20714
222207.78.13.208/28207.78.13.209 to 207.78.13.222207.78.13.22314
223207.78.13.224/28207.78.13.225 to 207.78.13.238207.78.13.23914
224207.78.13.240/28207.78.13.241 to 207.78.13.254207.78.13.25514
225207.78.14.0/28207.78.14.1 to 207.78.14.14207.78.14.1514
226207.78.14.16/28207.78.14.17 to 207.78.14.30207.78.14.3114
227207.78.14.32/28207.78.14.33 to 207.78.14.46207.78.14.4714
228207.78.14.48/28207.78.14.49 to 207.78.14.62207.78.14.6314
229207.78.14.64/28207.78.14.65 to 207.78.14.78207.78.14.7914
230207.78.14.80/28207.78.14.81 to 207.78.14.94207.78.14.9514
231207.78.14.96/28207.78.14.97 to 207.78.14.110207.78.14.11114
232207.78.14.112/28207.78.14.113 to 207.78.14.126207.78.14.12714
233207.78.14.128/28207.78.14.129 to 207.78.14.142207.78.14.14314
234207.78.14.144/28207.78.14.145 to 207.78.14.158207.78.14.15914
235207.78.14.160/28207.78.14.161 to 207.78.14.174207.78.14.17514
236207.78.14.176/28207.78.14.177 to 207.78.14.190207.78.14.19114
237207.78.14.192/28207.78.14.193 to 207.78.14.206207.78.14.20714
238207.78.14.208/28207.78.14.209 to 207.78.14.222207.78.14.22314
239207.78.14.224/28207.78.14.225 to 207.78.14.238207.78.14.23914
240207.78.14.240/28207.78.14.241 to 207.78.14.254207.78.14.25514
241207.78.15.0/28207.78.15.1 to 207.78.15.14207.78.15.1514
242207.78.15.16/28207.78.15.17 to 207.78.15.30207.78.15.3114
243207.78.15.32/28207.78.15.33 to 207.78.15.46207.78.15.4714
244207.78.15.48/28207.78.15.49 to 207.78.15.62207.78.15.6314
245207.78.15.64/28207.78.15.65 to 207.78.15.78207.78.15.7914
246207.78.15.80/28207.78.15.81 to 207.78.15.94207.78.15.9514
247207.78.15.96/28207.78.15.97 to 207.78.15.110207.78.15.11114
248207.78.15.112/28207.78.15.113 to 207.78.15.126207.78.15.12714
249207.78.15.128/28207.78.15.129 to 207.78.15.142207.78.15.14314
250207.78.15.144/28207.78.15.145 to 207.78.15.158207.78.15.15914
251207.78.15.160/28207.78.15.161 to 207.78.15.174207.78.15.17514
252207.78.15.176/28207.78.15.177 to 207.78.15.190207.78.15.19114
253207.78.15.192/28207.78.15.193 to 207.78.15.206207.78.15.20714
254207.78.15.208/28207.78.15.209 to 207.78.15.222207.78.15.22314
255207.78.15.224/28207.78.15.225 to 207.78.15.238207.78.15.23914
256207.78.15.240/28207.78.15.241 to 207.78.15.254207.78.15.25514

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses